Bug 757212 - [abrt] gnome-online-accounts-3.2.1-2.fc16: Process /usr/libexec/goa-daemon was killed by signal 6 (SIGABRT)
[abrt] gnome-online-accounts-3.2.1-2.fc16: Process /usr/libexec/goa-daemon wa...
Status: CLOSED DUPLICATE of bug 737640
Product: Fedora
Classification: Fedora
Component: gnome-online-accounts (Show other bugs)
16
i686 Unspecified
unspecified Severity unspecified
: ---
: ---
Assigned To: Bastien Nocera
Fedora Extras Quality Assurance
abrt_hash:40d6ed4115c3e66109ef58620d5...
:
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2011-11-25 15:55 EST by Douglas Furlong
Modified: 2012-03-20 15:23 EDT (History)
2 users (show)

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2012-03-20 15:23:27 EDT
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)
File: dso_list (7.06 KB, text/plain)
2011-11-25 15:55 EST, Douglas Furlong
no flags Details
File: build_ids (3.40 KB, text/plain)
2011-11-25 15:55 EST, Douglas Furlong
no flags Details
File: smolt_data (3.17 KB, text/plain)
2011-11-25 15:55 EST, Douglas Furlong
no flags Details
File: maps (18.92 KB, text/plain)
2011-11-25 15:55 EST, Douglas Furlong
no flags Details
File: backtrace (21.16 KB, text/plain)
2011-11-25 15:55 EST, Douglas Furlong
no flags Details

  None (edit)
Description Douglas Furlong 2011-11-25 15:55:26 EST
libreport version: 2.0.7
abrt_version:   2.0.6
backtrace_rating: 4
cmdline:        /usr/libexec/goa-daemon
executable:     /usr/libexec/goa-daemon
kernel:         3.1.1-2.fc16.i686
pid:            1624
pwd:            /
reason:         Process /usr/libexec/goa-daemon was killed by signal 6 (SIGABRT)
time:           Fri 25 Nov 2011 20:19:15 GMT
uid:            1000
username:       dfurlong

backtrace:      Text file, 21663 bytes
build_ids:      Text file, 3485 bytes
dso_list:       Text file, 7234 bytes
maps:           Text file, 19376 bytes
smolt_data:     Text file, 3244 bytes

comment:
:This error occurs when logging in to my desktop from a clean boot.
:
:I have too gmail accounts registered.

environ:
:SHELL=/bin/bash
:DBUS_STARTER_ADDRESS=unix:abstract=/tmp/dbus-UdYUJ0vVWn,guid=a331f62092505a1a26b2ac720000002a
:XDG_SESSION_COOKIE=ecbb62d36960d6b90010062c00000012-1322252336.595490-1942860987
:XDG_RUNTIME_DIR=/run/user/dfurlong
:DISPLAY=:0
:DESKTOP_SESSION=gnome
:SSH_AUTH_SOCK=/tmp/keyring-kkHagd/ssh
:SESSION_MANAGER=local/unix:@/tmp/.ICE-unix/1334,unix/unix:/tmp/.ICE-unix/1334
:WINDOWPATH=1
:PATH=/usr/local/bin:/usr/bin:/bin
:GNOME_DESKTOP_SESSION_ID=this-is-deprecated
:XDG_VTNR=1
:USERNAME=dfurlong
:GDMSESSION=gnome
:XDG_SESSION_ID=2
:GPG_AGENT_INFO=/tmp/keyring-kkHagd/gpg:0:1
:DBUS_SESSION_BUS_ADDRESS=unix:abstract=/tmp/dbus-UdYUJ0vVWn,guid=a331f62092505a1a26b2ac720000002a
:XDG_SEAT=seat0
:XAUTHORITY=/var/run/gdm/auth-for-dfurlong-EupmlF/database
:USER=dfurlong
:DBUS_STARTER_BUS_TYPE=session
:SHLVL=1
:PWD=/home/dfurlong
:GDM_LANG=en_GB.utf8
:GNOME_KEYRING_CONTROL=/tmp/keyring-kkHagd
:LANG=en_GB.utf8
:_=/usr/bin/dbus-launch
:LOGNAME=dfurlong
:HOME=/home/dfurlong

var_log_messages:
:Nov 24 20:34:56 x201 goa[1680]: goa-daemon version 3.2.1 starting [main.c:112, main()]
:Nov 24 20:35:02 x201 abrt[1822]: saved core dump of pid 1680 (/usr/libexec/goa-daemon) to /var/spool/abrt/ccpp-2011-11-24-20:35:02-1680 (28205056 bytes)
:Nov 24 20:38:18 x201 goa[2154]: goa-daemon version 3.2.1 starting [main.c:112, main()]
:Nov 25 20:19:05 x201 goa[1624]: goa-daemon version 3.2.1 starting [main.c:112, main()]
:Nov 25 20:19:16 x201 abrt[1763]: Saved core dump of pid 1624 (/usr/libexec/goa-daemon) to /var/spool/abrt/ccpp-2011-11-25-20:19:15-1624 (28205056 bytes)
Comment 1 Douglas Furlong 2011-11-25 15:55:30 EST
Created attachment 536431 [details]
File: dso_list
Comment 2 Douglas Furlong 2011-11-25 15:55:31 EST
Created attachment 536432 [details]
File: build_ids
Comment 3 Douglas Furlong 2011-11-25 15:55:33 EST
Created attachment 536433 [details]
File: smolt_data
Comment 4 Douglas Furlong 2011-11-25 15:55:35 EST
Created attachment 536434 [details]
File: maps
Comment 5 Douglas Furlong 2011-11-25 15:55:37 EST
Created attachment 536435 [details]
File: backtrace

Note You need to log in before you can comment on or make changes to this bug.